Remove gcc_fixes.h. It only contains workarounds for unsupported gcc versions.
[ffmpeg.git] / libavcodec / ppc / float_altivec.c
index fd4aa53..096f75f 100644 (file)
@@ -20,8 +20,6 @@
 
 #include "libavcodec/dsputil.h"
 
 
 #include "libavcodec/dsputil.h"
 
-#include "gcc_fixes.h"
-
 #include "dsputil_altivec.h"
 #include "util_altivec.h"
 
 #include "dsputil_altivec.h"
 #include "util_altivec.h"